## full_oppo6765_19581-user 9 PPR1.180610.011 eng.root.20201217.223505 release-keys
- Manufacturer: oppo
- Platform: mt6765
- Codename: OP4C7D
- Brand: OPPO
- Flavor: full_oppo6765_19581-user
- Release Version: 9
- Id: PPR1.180610.011
- Incremental: 1608216112
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: OPPO/CPH2015/OP4C7D:9/PPR1.180610.011/1576852138:user/release-keys
- OTA version: 
- Branch: full_oppo6765_19581-user-9-PPR1.180610.011-eng.root.20201217.223505-release-keys
- Repo: oppo/OP4C7D
